Sisukord

# Tööriistad

Selle menüü abil saab avada ja redigeerida sümbolite kataloogi või importida valemi välise andmefailina või lõikepuhvrist. Samuti saab kohandada töökeskkonda ja muuta rakenduse eelistusi.

## Sümbolid

Avab dialoogi Sümbolid, kust saab valida valemisse lisatava sümboli.

## Impordi valem

See käsk avab dialoogi valemi importimiseks.

## Impordi MathML lõikepuhvrist

See käsk teisendab lõikepuhvris oleva MathML-i sisu StarMathiks ja lisab selle dokumendis kursori asukohta.

## Kohandamine

Võimaldab kohandada LibreOffice'i menüüsid, kontekstimenüüsid, kiirklahve, tööriistaribasid ja makrode omistamisi sündmustele.

## Options

Selle käsuga avatavas aknas saab kohandada kogu rakenduse seadistust.

Palun toeta meid!